Subject: New Reply Received -
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 23 Feb 2022 18:55:12 +0000

Hi Samer Salmeh,  The customer has responded to the ticket.    Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 23 Feb 2022 at 10:40 PM Ahmed Taha &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">I want to clarify if the one item I order is together 3 pieces one set but it’s came only black tshirt kappa and I order avengers one black and one white and one s and one m they came two small size </div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, 23 Feb 2022 at 10:32 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Ahmed,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for shopping with us.</div>
<div dir="ltr"><br></div>
<div dir="ltr">
<div>We apologize for the inconvenience caused.</div>
<div> </div>
<div dir="ltr">After checking your order, we found out that your order has been delivered completely, including all the items.</div>
<div> </div>
<div dir="ltr"><strong>If you still believe that the item is missing please contact us again and provide the name of the missing item as mentioned on our website in addition to the quantity.</strong></div>
<div> </div>
<div>Please feel free to contact us if you have any further questions.</div>
<div> </div>
<div>Your friends</div>
<div dir="ltr">Support Team.</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3936770